Hi,
i have a two node HA-cluster with SLES 12 SP3 which is running fine. I want to upgrade to SP4 following
https://www.suse.com/documentation/s...nlinemigr.html.

When doing "Zypper patch" it says, beneath other information:
The following package is going to be REMOVED:
pacemaker

???

I need pacemaker. Anyone got already in touch with that ?
What to do ?
Upgrade SLES 12 SP3 HA before, if possible ?
Or just upgrade and reinstall pacemaker afterwards ?

Thanks.

Bernd